h1 { position:absolute; top:-9999px; }
A{color:#444444;font-size:11px;text-decoration:none;behavior:url(PIE.htc);}
A:hover{text-decoration:none;color:#333333;text-shadow:0px 2px 10px #74c9ff;behavior:url(PIE.htc);}
hr{border-top:1px solid #aaa;border-right:0px none;border-left:0px none;border-bottom:0px none;margin:5px;height:1px}
img{border:0px;vertical-align:middle;}
h2,h3,h4,.box-top,.cat-top,#links span,footer p,#windesign,.zamine,.page-numbers {font-weight:normal}
input{
font-size:13px;
font-family: BYekan, Arial, Helvetica, sans-serif;
background: #dfdfdf;
border:1px solid #c8c8c8;
padding: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 2px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
input:hover{
background: #f7f7f7;
border:1px solid #d6d6d6;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
input:focus{
background: #f1f0f0;
border:1px solid #8c8c8c;
}
input[type="submit"]{
background: #dfdfdf;
border:1px solid #c8c8c8;
padding: 1px 2px 1px 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 2px;
font-size:13px;
font-family: BYekan, Arial, Helvetica, sans-serif;
}
input[type="submit"]:hover{
background: #f2f2f2;
border:1px solid #8f8fa4;
}
input[type="submit"]:focus{
background: #f1f0f0;
border:1px solid #3e6a8d;
}
textarea{
font-size:13px;
font-family: BYekan, Arial, Helvetica, sans-serif;
background: #dfdfdf;
border:1px solid #c8c8c8;
padding: 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 2px;
width: 98%
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
textarea:hover{
background: #f2f2f2;
border:1px solid #8c8c8c;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
textarea:focus{
background: #f1f0f0;
border:1px solid #878787;
}
div#qTip {
    border:1px solid #fff;
    z-index: 3000;
    background:#9C2F36;
    min-width:40px;
    min-height:14px;
    text-direction:rtl;
    text-align:center;
    padding:5px 5px;
    filter:alpha(opacity=80);
    opacity:0.9;
    -moz-border-radius: 3px 6px 6px 6px;
    -webkit-border-radius: 3px 6px 6px 6px;
    border-radius: 3px 6px 6px 6px;
    color:#fff;
    shadow:5px 5px 0 #FFF;
    font-size:9pt;
    font-family: tahoma;
    text-shadow:1px 0px 1px #000;
    display:none;
    -moz-box-shadow: 0px 0px 2px #fff;
    position:absolute;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:10px;
    max-width: 200px;
    background-color: #9C2F36; !important;
    color: #fff;
}
.comment-author- {
background-color: !important;
}
*{font-size:11px;margin:0;padding:0;font-family:Tahoma;line-height:150%;}


#header .info {
	position: absolute;
	top: 15px;
	left: 15px;
	width: 200px;
}
#header .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding: 15px 50px 8px 0px;
	text-shadow: #000 0px 0px 3px;
}
#header .span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: right;
	padding: 5px 90px 8px 0px;
}
#header .search-bar {
	position: absolute;
	top: 80px;
	text-align: left;
	left: 30px;
}
.color {
	color: #00629f;
}

a {
	text-decoration: none;
	color: #00629f;
}
a:link {
	text-decoration: none;
	color: #00629f;
}
a:visited {
	text-decoration: none;
	color: #00629f;
}

a:hover {
	color: 72c8ff;
}
.lh {
	line-height: 1.6em;
}
.rtl {
	direction: rtl;
}
.ltr {
	direction: ltr;
}
.right {
	text-align: right;
}
.pad3 {
	padding: 3px;
}
.pad5 {
	padding: 5px;
}
.pad2 {
	padding: 2px;
}
.cls {
	zoom: 1;
}
.cls:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
ul, ul li ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-position: inside;
}
#wrapper {
	width: 970px;
	margin: 5px auto;
	position: relative;
}
#mr {
	float: right;
	width: 190px;
}
#ml {
	float: left;
	width: 775px;
}
#ml #r {
	overflow: hidden;
	float: right;
	width: 580px;
}
#ml #l {
	float: left;
	width: 190px;
}
#ml #topbox {
}
#topbox .box1 {
	float: right;
	width: 288px;
}
#topbox .box2 {
	float: right;
	width: 287px;
}
#topbox .box-down {
	height: 250px;
	OVERFLOW: auto;
}
#ml #downbox {
}
#29 {
	overflow: hidden;
	float: right;
	width: 278px;
}
#downbox .box {
	float: right;
	width: 398px;
}
#content img {
	max-width: 500px;
}

.box-top {
border-left: 1px solid #62cdff;
border-right: 1px solid #62cdff;
border-top: 1px solid #62cdff;
border-bottom: 1px none 62cdff;
background: #62cdff url('/temp/enterweb/temp-enterweb/tafrihiabi/images/i8iidnseug4ezsk7wsv3.gif') repeat-x center top;
color: #036;
padding-left: 5px;
padding-right: 5px;
padding-top: 4px;
padding-bottom: 6px;
}
.box-down {
	overflow: hidden;
	background-color: #FFF;
	border: 1px #90ccff solid;
	text-align: right;
	margin-bottom: 5px
}
.box-down p {
	margin: 8px auto;
	padding: 0px;
	line-height: 1.6em;
}
.post-info {
	color: gray;
}
.box-down img {
	max-width: 468px;
}
.br {
	width: 50%;
	float: right;
}
.bl {
	width: 50%;
	float: left;
}
.box-single {
	border: 1px #DDCCD9 dashed;
	background-color: #F9FAFB;
}
.box-singles {
	border: 1px #DDCCD9 dashed;
	background-color: #F9FAFB;
	margin-bottom: 5px;
}
ul.box-links li {
	background: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/arrow.png') no-repeat right 3px;
	padding-right: 10px;
	text-align: right;
	margin: 2px 0px;
	display: block;
}
.single-pic {
	float: left;
	width: 70px;
	height: 70px;
}
.single-desc {
	float: right;
	width: 300px;
}
.single-pic2 {
	float: right;
	width: 70px;
	height: 70px;
}
.single-desc2 {
	float: left;
	width: 378px;
}
.ul-main li {
	background: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr4.png') no-repeat right 6px;
	padding-right: 10px;
	text-align: right;
	display: block;
}
* html .ul-main li {
	background: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr4.png') no-repeat right 6px;
	padding-right: 0px;
	text-align: right;
	display: block;
}
#mr .category {
	border: 1px #DDCCD9 solid;
	background-color: #F7F1F7;
	margin-bottom: 5px;
	OVERFLOW: hidden;
}
#mr .cat-line {
	background: #F7F1F7 url('') repeat-y right top;
	OVERFLOW: hidden;
}
#mr .subcat-line {
	background: #F7F1F7 url('') repeat-y right top;
	margin-right: 25px;
}
.box-link {
	height: 118px;
}
li.cat {
	background: url('') no-repeat right 2px;
	padding-right: 22px;
	text-align: right;
	margin: 3px 0px;
	display: block;
}
* html li.cat {
	background: url('') no-repeat right 2px;
	padding-right: 0px;
	text-align: right;
	margin: 3px 0px;
	display: block;
}
li.subcat {
	background: url('') no-repeat right 2px;
	text-align: right;
	display: block;
	margin-right: 25px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
}
input, textarea {
	margin: 2px;
	padding: 2px;
	background: ;
	border: 1px solid #A9A9A9;
	font-size: 11px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
table {
	font-family: Tahoma;
	font-size: 11px;
}
.button {
	font-family: Tahoma;
	font-size: 11px;
	padding: 2px 5px;
}
.share-link {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 8px;
}
.comments {
	background-color: #F4F9FD;
	border: 1px #6ec3ff dashed;
	margin: 5px;
}
#footer {
	width: 970px;
	text-align: center;
	direction: ltr;
	margin: 10px auto;
	color: #0600ff;
}
.page {
	text-align: center;
	float: center;
}
.page a {
	-moz-border-radius: 8px;
	border: 1px solid #85006B;
	padding: 2px 5px 2px;
	margin-bottom: 5px;
	display: inline-block;
	background-color: none;
	color: #85006B;
}
.page a:hover {
	border-color: #808080;
	color: #808080;
	background-color: none;
	text-decoration: none;
}
.alborzpatogh img {
	background-position: center;
	margin: 8px 4px;
	border: 1px solid #E5E5E5;
	padding: 8px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-align: center;
	float: center;
	background: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/ps.gif') no-repeat center;
	box-shadow: 1px 0px 3px #888;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.alborzpatogh img:hover {
	margin: 8px 4px;
	border: 1px solid #ffffff;
	padding: 8px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 15px;
	background-color: #ffffff;
	text-align: center;
	float: center;
	background-image: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/ps.gif');
	background-repeat: no-repeat;
	background-position: center 50%;
	box-shadow: 1px 0px 6px #888;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.ax img {
background-position: center; margin:8px 4px; border:1px solid #E5E5E5; padding:8px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
text-align: center;
float: center;
background: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/loading_.gif') no-repeat center; 
box-shadow:1px 0px 3px #888; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; transition:all 0.3s ease-in; background-repeat:no-repeat;background-color: #ffffff;
}
.ax img:hover {
margin:8px 4px; border:1px solid #ffffff; padding:8px;
-moz-border-radius: 25px;
-webkit-border-radius: 15px;
background-color: #ffffff;
text-align: center;
float: center;
background-image: url('/temp/enterweb/temp-enterweb/tafrihiabi/images/loading_.gif');
background-repeat: no-repeat;
background-position: center 50%;
box-shadow: 1px 0px 6px #888;
-webkit-transition:all 0.3s ease-in;
-moz-transition:all 0.3s ease-in;
-o-transition:all 0.3s ease-in;
transition:all 0.3s ease-in
}
.counter { border: 1px solid #81c5ff; padding: 5px; text-align: right; font-size: 11px; font-family: tahoma; width:90%; }

.te { border: 1px solid #FCD2FA; padding: 5px; text-align: right; font-size: 11px; font-family: tahoma; width:90%; }


#tnt-m1 a{
border:solid 1px #A9A9A9;
background-color:#F5F5F5;
	color: #000000!important;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow:1px 1px 1px #fff;
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
padding:3px;
margin-bottom:1px;
}
#tnt-m1 a:hover{
border:solid 1px #A9A9A9;
	color: #0000FF!important;
	background-color: #E5F4FF;
	display: block;
    border-radius: 10px 0px 10px 0px ;
    color: #fff;
}}

.text-ads .ads-name {
    color: #555555;
    font-weight: bold;
    text-align:right;
    text-align:right;
    line-height:25px;
}
.text-ads span {
    display: block;
}
.text-ads .ads-desc {
    color: #666666;
    text-align:right;
}
.text-ads .ads-address {
    color: #069D00;
    text-align:right;
}

.pagetnt{
text-align:center;
}
.pagetnt a{
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-khtml-border-radius:5px;
border: 1px solid #A9A9A9;
padding:5px;
margin:4px;
display:inline-block;
background:url(/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr2.png) repeat-x;
color:#000000;
transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
-khtml-transition:all 0.5s ease;
-webkit-transition:all 0.5s ease;
text-decoration:none;
}
.pagetnt a:hover{
border-color:#666;
color:#666;
}
.pagetnt .current{
padding:7px;
color:#666;
border:1px solid gray;
background:#A9A9A9; url(/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr3.png) repeat-x;
-moz-border-radius:3px;
border-radius:3px;
-khtml-border-radius:3px;
-o-border-radius:3px;
-ms-border-radius:3px;
-webkit-border-radius:3px;
}
.forum{
font:11px tahoma;
width:100%;
text-align:center;
direction:rtl;
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-khtml-border-radius:5px;
background:#fff;
padding:0px;
}
.forum td{
border:1px #ccc solid;
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-khtml-border-radius:5px;
background:#FAE9F6;
transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-khtml-transition:all 0.5s ease;
-webkit-transition:all 0.5s ease;
}
.forum-links a{
display:block;
text-align:right;
color:#555;
text-decoration:none;
transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
-ms-transition:all 0.5s ease;
-khtml-transition:all 0.5s ease;
-webkit-transition:all 0.5s ease;
padding:3px;
}
.forum-links a:hover{
color:#000;
text-shadow:0px 0px 3px;
-moz-text-shadow:0px 0px 3px;
-o-text-shadow:0px 0px 3px;
-ms-text-shadow:0px 0px 3px;
-khtml-text-shadow:0px 0px 3px;
-webkit-text-shadow:0px 0px 3px;
}
.forum-links{
padding:0px;
}
.forum tr:hover td{
background:#cccccc;
}
.forum thead td{
padding:3px;
background:#FAE9F6;
}
.forum thead tr:hover td{
padding:3px;
background:#FAE9F6;
}

.pagenf{
text-align:center;
}
.pagenf a{
border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-khtml-border-radius:5px;
border: 1px solid #FAE9F6;
padding:5px;
margin:4px;
display:inline-block;
background:url(/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr2.png) repeat-x;
color:#999;
transition:all 0.5s ease;
-moz-transition:all 0.5s ease;
-o-transition:all 0.5s ease;
-khtml-transition:all 0.5s ease;
-webkit-transition:all 0.5s ease;
text-decoration:none;
}
.pagenf a:hover{
border-color:#666;
color:#666;
}
.pagenf .current{
padding:7px;
color:#666;
border:1px solid gray;
background:#FAE9F6 url(/temp/enterweb/temp-enterweb/tafrihiabi/images/mehr1.png) repeat-x;
-moz-border-radius:3px;
border-radius:3px;
-khtml-border-radius:3px;
-o-border-radius:3px;
-ms-border-radius:3px;
-webkit-border-radius:3px;
}